@charset "UTF-8";

/* 
css document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	vertical-align: baseline;
	background: transparent;
	position: inherit;
}

article, section, aside, main, hgroup, nav, header, footer, figure, figcaption {
     display: block;
}


header {
    background-color:#ffffcc;
    color:white;
    text-align:center;
    padding:10px;
}
nav {
    line-height:30px;
    
    height:300px;
    width:200px;
    float:left;
    padding:10px;
}
main {
width:100%;
height:600px;
background-image:url(http://onecandream.com/ARTD381/FreedomHomes/images/1house.png);
background-size:cover;
}

#main2 {
width:100%;
height:600px;
background-color:#f2f099;
background-size:cover;
}
footer {
    background-color:#ffffcc;
    color:black;
    clear:both;
    text-align:center;
    padding:5px;
}

li {display:block;
	text-decoration:none; 
        font-family: 'Oxygen', sans-serif;font-weight: 700; 
	padding: .5em 1em; 
	background-color: #ffcc33;
color:white; 
text-align:center;
padding-top:30px;
margin-top:30px;
color:white;
font-size:200%
}

a {text-decoration:none;
font-color:white;}

section {width:80%;
padding-top:35px;
font-size:125%;
}

h3 {font-weight: bold;
}



article {float:right;
padding-right:400px;
padding-top: 10px;
}











* {
	margin: 0;
	padding: 0;
}


p {
	font-size: 1.3em;
	margin-bottom: 15px;
}

#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}